[
  {
    "ActivityId": 1,
    "Activity": "Report created",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:25:13.290962",
    "Details": [
      {
        "description": "",
        "reportOrganizationStatusId": 1,
        "reportOrganizationStatusChangedDate": null,
        "reportId": 188764,
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-06t09:25:13.290962",
        "activity": "report created",
        "activityId": 1
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:42:10.100462",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          29,
          29
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:42:39.216602",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          632,
          632
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:43:02.432969",
    "Details": [
      {
        "Code": "5062",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          699,
          null,
          699
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:43:17.499652",
    "Details": [
      {
        "Code": "5067",
        "Amounts": [
          null,
          null,
          null,
          9578,
          null,
          null,
          null,
          9578
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:48:46.975525",
    "Details": [
      {
        "Code": "5090",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          156,
          null,
          156
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:49:17.28375",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          3471,
          3471
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:49:59.48316",
    "Details": [
      {
        "Code": "5105",
        "Amounts": [
          null,
          97722,
          null,
          null,
          null,
          null,
          null,
          97722
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:50:32.290566",
    "Details": [
      {
        "Code": "5176",
        "Amounts": [
          null,
          84010,
          null,
          null,
          null,
          null,
          null,
          84010
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:50:43.739862",
    "Details": [
      {
        "Code": "5178",
        "Amounts": [
          null,
          8451,
          null,
          null,
          null,
          null,
          null,
          8451
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:50:55.050063",
    "Details": [
      {
        "Code": "5179",
        "Amounts": [
          null,
          4352,
          null,
          null,
          null,
          null,
          null,
          4352
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:51:08.27029",
    "Details": [
      {
        "Code": "5186",
        "Amounts": [
          null,
          768,
          null,
          null,
          null,
          null,
          null,
          768
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:51:19.709348",
    "Details": [
      {
        "Code": "5338",
        "Amounts": [
          null,
          142,
          null,
          null,
          null,
          null,
          null,
          142
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:52:16.670906",
    "Details": [
      {
        "Code": "5199",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          6,
          6
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:52:26.295834",
    "Details": [
      {
        "Code": "5230",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          10,
          10
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:52:43.585239",
    "Details": [
      {
        "Code": "5239",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          60,
          60
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:52:55.385055",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          14,
          14
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:53:29.875178",
    "Details": [
      {
        "Code": "5368",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          329,
          329
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:53:39.936343",
    "Details": [
      {
        "Code": "5372",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          100,
          100
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:53:57.789153",
    "Details": [
      {
        "Code": "5207",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          9,
          null,
          9
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:54:10.183585",
    "Details": [
      {
        "Code": "5227",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          527,
          null,
          527
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:54:48.986683",
    "Details": [
      {
        "Code": "5186",
        "Amounts": [
          null,
          768,
          null,
          132,
          null,
          null,
          null,
          900
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:54:58.261522",
    "Details": [
      {
        "Code": "5187",
        "Amounts": [
          null,
          null,
          null,
          383,
          null,
          null,
          null,
          383
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:55:09.938768",
    "Details": [
      {
        "Code": "5189",
        "Amounts": [
          null,
          null,
          null,
          2380,
          null,
          null,
          null,
          2380
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:55:18.589602",
    "Details": [
      {
        "Code": "5191",
        "Amounts": [
          null,
          null,
          null,
          481,
          null,
          null,
          null,
          481
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:55:34.812778",
    "Details": [
      {
        "Code": "5199",
        "Amounts": [
          null,
          null,
          null,
          2502,
          null,
          null,
          null,
          2502
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:55:42.456338",
    "Details": [
      {
        "Code": "5200",
        "Amounts": [
          null,
          null,
          null,
          260,
          null,
          null,
          null,
          260
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:55:56.431627",
    "Details": [
      {
        "Code": "5201",
        "Amounts": [
          null,
          null,
          null,
          112,
          null,
          null,
          null,
          112
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:12.901522",
    "Details": [
      {
        "Code": "5202",
        "Amounts": [
          null,
          null,
          null,
          175,
          null,
          null,
          null,
          175
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:22.63327",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          null,
          null,
          null,
          78,
          null,
          null,
          null,
          78
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:31.895599",
    "Details": [
      {
        "Code": "5209",
        "Amounts": [
          null,
          null,
          null,
          15,
          null,
          null,
          null,
          15
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:42.272608",
    "Details": [
      {
        "Code": "5213",
        "Amounts": [
          null,
          null,
          null,
          60,
          null,
          null,
          null,
          60
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:50.451957",
    "Details": [
      {
        "Code": "5214",
        "Amounts": [
          null,
          null,
          null,
          40,
          null,
          null,
          null,
          40
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:56:58.948287",
    "Details": [
      {
        "Code": "5215",
        "Amounts": [
          null,
          null,
          null,
          7,
          null,
          null,
          null,
          7
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:57:10.570344",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          null,
          null,
          null,
          241,
          null,
          null,
          null,
          241
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:57:21.698354",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          null,
          null,
          null,
          386,
          null,
          null,
          null,
          386
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:57:41.69837",
    "Details": [
      {
        "Code": "5223",
        "Amounts": [
          null,
          null,
          null,
          258,
          null,
          null,
          null,
          258
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:59:28.177474",
    "Details": [
      {
        "Code": "5229",
        "Amounts": [
          null,
          null,
          null,
          1280,
          null,
          null,
          null,
          1280
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:59:35.771586",
    "Details": [
      {
        "Code": "5230",
        "Amounts": [
          null,
          null,
          null,
          128,
          null,
          null,
          null,
          128
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:59:44.909866",
    "Details": [
      {
        "Code": "5232",
        "Amounts": [
          null,
          null,
          null,
          63,
          null,
          null,
          null,
          63
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T09:59:53.859365",
    "Details": [
      {
        "Code": "5234",
        "Amounts": [
          null,
          null,
          null,
          86,
          null,
          null,
          null,
          86
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:00:02.579733",
    "Details": [
      {
        "Code": "5235",
        "Amounts": [
          null,
          null,
          null,
          5,
          null,
          null,
          null,
          5
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:00:10.477709",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          null,
          null,
          null,
          203,
          null,
          null,
          null,
          203
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:00:19.31583",
    "Details": [
      {
        "Code": "5239",
        "Amounts": [
          null,
          null,
          null,
          113,
          null,
          null,
          null,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:00:27.429758",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          null,
          null,
          null,
          168,
          null,
          null,
          null,
          168
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:00:36.958236",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          null,
          null,
          null,
          22,
          null,
          null,
          null,
          22
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:02:38.307483",
    "Details": [
      {
        "Code": "5176",
        "Amounts": [
          null,
          84010,
          null,
          null,
          null,
          null,
          106,
          84116
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:02:52.746419",
    "Details": [
      {
        "Code": "5178",
        "Amounts": [
          null,
          8451,
          null,
          null,
          null,
          null,
          11,
          8462
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:03:02.230068",
    "Details": [
      {
        "Code": "5179",
        "Amounts": [
          null,
          4352,
          null,
          null,
          null,
          null,
          5,
          4357
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:04:30.167063",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          null,
          null,
          null,
          241,
          null,
          null,
          3,
          244
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:04:47.413959",
    "Details": [
      {
        "Code": "5363",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          27,
          27
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:06:32.729641",
    "Details": [
      {
        "Code": "5368",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          377,
          377
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:06:46.278373",
    "Details": [
      {
        "Code": "5372",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          112,
          112
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:07:28.517195",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          null,
          null,
          null,
          78,
          null,
          15,
          null,
          93
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:08:08.906325",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          null,
          null,
          null,
          203,
          null,
          51,
          null,
          254
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:08:21.547549",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          null,
          null,
          null,
          168,
          null,
          4,
          null,
          172
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:08:40.05429",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          null,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T10:33:34.060515",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          3472,
          3472
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-06T11:06:38.59884",
    "Details": [
      {
        "Code": "5372",
        "Amounts": [
          null,
          null,
          null,
          null,
          null,
          null,
          113,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:11:51.568713",
    "Details": [
      {
        "Code": "5176",
        "Amounts": [
          108140,
          84010,
          null,
          null,
          null,
          null,
          106,
          84116
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:04.161504",
    "Details": [
      {
        "Code": "5178",
        "Amounts": [
          10814,
          8451,
          null,
          null,
          null,
          null,
          11,
          8462
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:16.164173",
    "Details": [
      {
        "Code": "5179",
        "Amounts": [
          5569,
          4352,
          null,
          null,
          null,
          null,
          5,
          4357
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:25.377408",
    "Details": [
      {
        "Code": "5186",
        "Amounts": [
          770,
          768,
          null,
          132,
          null,
          null,
          null,
          900
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:33.984874",
    "Details": [
      {
        "Code": "5227",
        "Amounts": [
          1,
          null,
          null,
          null,
          null,
          527,
          null,
          527
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:43.017968",
    "Details": [
      {
        "Code": "5333",
        "Amounts": [
          1,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:12:59.50767",
    "Details": [
      {
        "Code": "5338",
        "Amounts": [
          144,
          142,
          null,
          null,
          null,
          null,
          null,
          142
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:13:43.926295",
    "Details": [
      {
        "Code": "5201",
        "Amounts": [
          5,
          null,
          null,
          112,
          null,
          null,
          null,
          112
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:13:57.732119",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          38,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:06.3949",
    "Details": [
      {
        "Code": "5229",
        "Amounts": [
          90,
          null,
          null,
          1280,
          null,
          null,
          null,
          1280
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:16.953107",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          3,
          null,
          null,
          203,
          null,
          51,
          null,
          254
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:25.950631",
    "Details": [
      {
        "Code": "5239",
        "Amounts": [
          2,
          null,
          null,
          113,
          null,
          null,
          null,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:34.756569",
    "Details": [
      {
        "Code": "5329",
        "Amounts": [
          5,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:50.236115",
    "Details": [
      {
        "Code": "5330",
        "Amounts": [
          5,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:14:58.037355",
    "Details": [
      {
        "Code": "5331",
        "Amounts": [
          1,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:15:09.363968",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          90,
          null,
          null,
          22,
          null,
          null,
          null,
          22
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:18:30.684708",
    "Details": [
      {
        "Code": "5198",
        "Amounts": [
          22,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:18:55.96008",
    "Details": [
      {
        "Code": "5199",
        "Amounts": [
          9,
          null,
          null,
          null,
          null,
          null,
          6,
          6
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:19:10.800081",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          67,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:19:26.694643",
    "Details": [
      {
        "Code": "5230",
        "Amounts": [
          45,
          null,
          null,
          null,
          null,
          null,
          10,
          10
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:19:38.820444",
    "Details": [
      {
        "Code": "5232",
        "Amounts": [
          90,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:19:51.219657",
    "Details": [
      {
        "Code": "5239",
        "Amounts": [
          314,
          null,
          null,
          null,
          null,
          null,
          60,
          60
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:20:03.295856",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          117,
          null,
          null,
          null,
          null,
          null,
          14,
          14
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:20:15.543759",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          89,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:20:42.323756",
    "Details": [
      {
        "Code": "5372",
        "Amounts": [
          1170,
          null,
          null,
          null,
          null,
          null,
          113,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:20:58.731173",
    "Details": [
      {
        "Code": "5368",
        "Amounts": [
          2700,
          null,
          null,
          null,
          null,
          null,
          377,
          377
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:24:51.854584",
    "Details": [
      {
        "Code": "5198",
        "Amounts": [
          50,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:25:04.262023",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          180,
          null,
          null,
          78,
          null,
          15,
          null,
          93
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:25:20.83757",
    "Details": [
      {
        "Code": "5207",
        "Amounts": [
          2255,
          null,
          null,
          null,
          null,
          9,
          null,
          9
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:25:34.807873",
    "Details": [
      {
        "Code": "5209",
        "Amounts": [
          1350,
          null,
          null,
          15,
          null,
          null,
          null,
          15
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:25:44.826997",
    "Details": [
      {
        "Code": "5214",
        "Amounts": [
          267,
          null,
          null,
          40,
          null,
          null,
          null,
          40
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:25:54.646892",
    "Details": [
      {
        "Code": "5216",
        "Amounts": [
          89,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:26:04.085607",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          223,
          null,
          null,
          241,
          null,
          null,
          3,
          244
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:26:27.282287",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          1178,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:26:45.63266",
    "Details": [
      {
        "Code": "5227",
        "Amounts": [
          1801,
          null,
          null,
          null,
          null,
          527,
          null,
          527
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:27:09.533528",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          135,
          null,
          null,
          168,
          null,
          4,
          null,
          172
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:27:29.340976",
    "Details": [
      {
        "Code": "5330",
        "Amounts": [
          52,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:30:13.986979",
    "Details": [
      {
        "Code": "5186",
        "Amounts": [
          827,
          768,
          null,
          132,
          null,
          null,
          null,
          900
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:30:26.558006",
    "Details": [
      {
        "Code": "5187",
        "Amounts": [
          522,
          null,
          null,
          383,
          null,
          null,
          null,
          383
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:30:39.499742",
    "Details": [
      {
        "Code": "5189",
        "Amounts": [
          4000,
          null,
          null,
          2380,
          null,
          null,
          null,
          2380
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:30:58.366288",
    "Details": [
      {
        "Code": "5191",
        "Amounts": [
          3150,
          null,
          null,
          481,
          null,
          null,
          null,
          481
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:36:38.493963",
    "Details": [
      {
        "Code": "5198",
        "Amounts": [
          58,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:37:00.29566",
    "Details": [
      {
        "Code": "5199",
        "Amounts": [
          4200,
          null,
          null,
          2502,
          null,
          null,
          null,
          2502
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:37:09.289619",
    "Details": [
      {
        "Code": "5200",
        "Amounts": [
          653,
          null,
          null,
          260,
          null,
          null,
          null,
          260
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:37:21.048234",
    "Details": [
      {
        "Code": "5201",
        "Amounts": [
          258,
          null,
          null,
          112,
          null,
          null,
          null,
          112
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:37:31.13549",
    "Details": [
      {
        "Code": "5202",
        "Amounts": [
          258,
          null,
          null,
          175,
          null,
          null,
          null,
          175
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:37:44.554276",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          580,
          null,
          null,
          78,
          null,
          15,
          null,
          93
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:38:19.96653",
    "Details": [
      {
        "Code": "5207",
        "Amounts": [
          2300,
          null,
          null,
          null,
          null,
          9,
          null,
          9
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:38:36.5693",
    "Details": [
      {
        "Code": "5209",
        "Amounts": [
          1665,
          null,
          null,
          15,
          null,
          null,
          null,
          15
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:38:48.760267",
    "Details": [
      {
        "Code": "5213",
        "Amounts": [
          91,
          null,
          null,
          60,
          null,
          null,
          null,
          60
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:39:35.439165",
    "Details": [
      {
        "Code": "5214",
        "Amounts": [
          499,
          null,
          null,
          40,
          null,
          null,
          null,
          40
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:39:53.637321",
    "Details": [
      {
        "Code": "5215",
        "Amounts": [
          27,
          null,
          null,
          7,
          null,
          null,
          null,
          7
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:40:45.083262",
    "Details": [
      {
        "Code": "5216",
        "Amounts": [
          180,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:40:55.986261",
    "Details": [
      {
        "Code": "5217",
        "Amounts": [
          1,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:41:19.957917",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          676,
          null,
          null,
          241,
          null,
          null,
          3,
          244
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:41:46.573572",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          1903,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:41:57.842973",
    "Details": [
      {
        "Code": "5223",
        "Amounts": [
          715,
          null,
          null,
          258,
          null,
          null,
          null,
          258
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:42:11.336121",
    "Details": [
      {
        "Code": "5229",
        "Amounts": [
          3990,
          null,
          null,
          1280,
          null,
          null,
          null,
          1280
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:42:26.27634",
    "Details": [
      {
        "Code": "5230",
        "Amounts": [
          300,
          null,
          null,
          128,
          null,
          null,
          null,
          128
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:48:29.577424",
    "Details": [
      {
        "Code": "5232",
        "Amounts": [
          405,
          null,
          null,
          63,
          null,
          null,
          null,
          63
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:48:40.865392",
    "Details": [
      {
        "Code": "5234",
        "Amounts": [
          260,
          null,
          null,
          86,
          null,
          null,
          null,
          86
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:48:51.001726",
    "Details": [
      {
        "Code": "5235",
        "Amounts": [
          5,
          null,
          null,
          5,
          null,
          null,
          null,
          5
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:49:17.2027",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          1003,
          null,
          null,
          203,
          null,
          51,
          null,
          254
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:49:38.802",
    "Details": [
      {
        "Code": "5239",
        "Amounts": [
          522,
          null,
          null,
          113,
          null,
          null,
          null,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:49:57.078866",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          423,
          null,
          null,
          168,
          null,
          4,
          null,
          172
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:50:05.512258",
    "Details": [
      {
        "Code": "5329",
        "Amounts": [
          50,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:50:22.472141",
    "Details": [
      {
        "Code": "5330",
        "Amounts": [
          142,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:50:39.937581",
    "Details": [
      {
        "Code": "5331",
        "Amounts": [
          91,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:51:09.03354",
    "Details": [
      {
        "Code": "5333",
        "Amounts": [
          92,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:51:22.398322",
    "Details": [
      {
        "Code": "5347",
        "Amounts": [
          500,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:51:58.380033",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          290,
          null,
          null,
          22,
          null,
          null,
          null,
          22
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:52:24.912083",
    "Details": [
      {
        "Code": "5363",
        "Amounts": [
          360,
          null,
          null,
          null,
          null,
          null,
          27,
          27
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:52:47.5876",
    "Details": [
      {
        "Code": "5378",
        "Amounts": [
          1,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:57:05.403933",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          715,
          null,
          null,
          78,
          null,
          15,
          null,
          93
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:57:27.417959",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          2101,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:57:36.702098",
    "Details": [
      {
        "Code": "5230",
        "Amounts": [
          390,
          null,
          null,
          128,
          null,
          null,
          null,
          128
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:57:57.622541",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          1201,
          null,
          null,
          203,
          null,
          51,
          null,
          254
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:58:13.91156",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          693,
          null,
          null,
          168,
          null,
          4,
          null,
          172
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:58:34.175855",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          560,
          null,
          null,
          22,
          null,
          null,
          null,
          22
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T10:58:48.967699",
    "Details": [
      {
        "Code": "5363",
        "Amounts": [
          495,
          null,
          null,
          null,
          null,
          null,
          27,
          27
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:06:00.29661",
    "Details": [
      {
        "Code": "5176",
        "Amounts": [
          108255,
          84010,
          null,
          null,
          null,
          null,
          106,
          84116
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:06:24.733823",
    "Details": [
      {
        "Code": "5178",
        "Amounts": [
          10826,
          8451,
          null,
          null,
          null,
          null,
          11,
          8462
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:06:40.509138",
    "Details": [
      {
        "Code": "5179",
        "Amounts": [
          5575,
          4352,
          null,
          null,
          null,
          null,
          5,
          4357
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:07:01.003143",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          736,
          null,
          null,
          241,
          null,
          null,
          3,
          244
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:07:14.340565",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          2201,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:07:32.059134",
    "Details": [
      {
        "Code": "5227",
        "Amounts": [
          1951,
          null,
          null,
          null,
          null,
          527,
          null,
          527
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:07:50.238712",
    "Details": [
      {
        "Code": "5363",
        "Amounts": [
          595,
          null,
          null,
          null,
          null,
          null,
          27,
          27
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:21:16.045047",
    "Details": [
      {
        "Code": "5372",
        "Amounts": [
          1200,
          null,
          null,
          null,
          null,
          null,
          113,
          113
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:21:35.833301",
    "Details": [
      {
        "Code": "5368",
        "Amounts": [
          2760,
          null,
          null,
          null,
          null,
          null,
          377,
          377
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:26:49.30659",
    "Details": [
      {
        "Code": "5206",
        "Amounts": [
          815,
          null,
          null,
          78,
          null,
          15,
          null,
          93
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:27:04.715885",
    "Details": [
      {
        "Code": "5218",
        "Amounts": [
          751,
          null,
          null,
          241,
          null,
          null,
          3,
          244
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:27:21.572427",
    "Details": [
      {
        "Code": "5237",
        "Amounts": [
          1281,
          null,
          null,
          203,
          null,
          51,
          null,
          254
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:27:38.449392",
    "Details": [
      {
        "Code": "5240",
        "Amounts": [
          713,
          null,
          null,
          168,
          null,
          4,
          null,
          172
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:27:59.028704",
    "Details": [
      {
        "Code": "5354",
        "Amounts": [
          610,
          null,
          null,
          22,
          null,
          null,
          null,
          22
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:30:01.962815",
    "Details": [
      {
        "Code": "5198",
        "Amounts": [
          85,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:30:24.422916",
    "Details": [
      {
        "Code": "5207",
        "Amounts": [
          2750,
          null,
          null,
          null,
          null,
          9,
          null,
          9
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:35:29.608664",
    "Details": [
      {
        "Code": "5216",
        "Amounts": [
          225,
          null,
          null,
          null,
          null,
          null,
          null,
          null
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:35:46.562244",
    "Details": [
      {
        "Code": "5219",
        "Amounts": [
          6701,
          null,
          null,
          386,
          null,
          null,
          3280,
          3666
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T11:36:02.998895",
    "Details": [
      {
        "Code": "5227",
        "Amounts": [
          2041,
          null,
          null,
          null,
          null,
          527,
          null,
          527
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:26:44.019568",
    "Details": [
      {
        "Code": "5062",
        "Amounts": [
          7536,
          null,
          null,
          null,
          null,
          699,
          null,
          699
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:27:03.792833",
    "Details": [
      {
        "Code": "5067",
        "Amounts": [
          25427,
          null,
          null,
          9578,
          null,
          null,
          null,
          9578
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:27:21.435433",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          5112,
          null,
          null,
          null,
          null,
          null,
          3472,
          3472
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:27:46.419215",
    "Details": [
      {
        "Code": "5090",
        "Amounts": [
          1297,
          null,
          null,
          null,
          null,
          156,
          null,
          156
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:29:27.247729",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          5351,
          null,
          null,
          null,
          null,
          null,
          3472,
          3472
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:29:40.735238",
    "Details": [
      {
        "Code": "5080",
        "Amounts": [
          4623,
          null,
          null,
          null,
          null,
          null,
          632,
          632
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T12:30:47.706092",
    "Details": [
      {
        "Code": "5105",
        "Amounts": [
          125439,
          97722,
          null,
          null,
          null,
          null,
          null,
          97722
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-07T13:42:44.993144",
    "Details": [
      {
        "Code": "5178",
        "Amounts": [
          10826,
          8450,
          null,
          null,
          null,
          null,
          11,
          8461
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-08T13:18:56.34931",
    "Details": [
      {
        "Code": "5090",
        "Amounts": [
          1297,
          null,
          null,
          null,
          null,
          155,
          null,
          155
        ]
      }
    ]
  },
  {
    "ActivityId": 10,
    "Activity": "Automatic processing code value change",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-08T13:26:42.451284",
    "Details": [
      {
        "Code": "5179",
        "Amounts": [
          5575,
          4352,
          null,
          null,
          null,
          null,
          6,
          4358
        ]
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T12:52:19.357396",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t12:52:19.357396",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "ib-03-04-01 - извршење на",
        "description": "извршење по изворима и програмским активностима"
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T12:53:05.766718",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t12:53:05.766718",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "образложење уз образац 5",
        "description": "образложење уз образац 5"
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T12:53:25.950397",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t12:53:25.950397",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "економска",
        "description": "извршење - буџет града сомбора"
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T12:58:25.33526",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t12:58:25.33526",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "извештај о извршењу буџета 2004-0012",
        "description": "извршење на па 2004-0012"
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T13:00:54.486348",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t13:00:54.486348",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "извештај о извршењу буџета 2004-0001",
        "description": "извршење на па 2004-0001"
      }
    ]
  },
  {
    "ActivityId": 3,
    "Activity": "Report approved",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T13:03:41.787278",
    "Details": [
      {
        "description": "",
        "reportOrganizationStatusId": null,
        "reportOrganizationStatusChangedDate": null,
        "reportId": 188764,
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t13:03:41.787278",
        "activity": "report approved",
        "activityId": 3
      }
    ]
  },
  {
    "ActivityId": 7,
    "Activity": "Report file uploaded",
    "ModifiedUserId": 760,
    "ModifiedUserName": "Dijana Džomba",
    "ModifiedDate": "2025-10-09T13:03:41.796618",
    "Details": [
      {
        "modifiedUserId": 760,
        "modifiedDate": "2025-10-09t13:03:41.796618",
        "activity": "report file uploaded",
        "activityId": 7,
        "title": "pfi3-2025-02066-1Potpis",
        "description": "digitalni potpis za pfi3-2025-02066-1"
      }
    ]
  }
]